columns:
    id:
        label: id
        type: number
        sortable: true
    lang:
        label: lang
        type: text
        searchable: true
        sortable: true
    name:
        label: name
        type: text
        searchable: true
        sortable: true
    slug:
        label: slug
        type: text
        searchable: true
        sortable: true
    category:
        label: category
        type: text
        searchable: true
        sortable: true
    cover:
        label: cover
        type: text
        searchable: true
        sortable: true
    meta_title:
        label: meta_title
        type: text
        searchable: true
        sortable: true
    meta_description:
        label: meta_description
        type: text
        searchable: true
        sortable: true
    status:
        label: status
        type: number
        searchable: true
        sortable: true
    created_at:
        label: created_at
        type: datetime
        searchable: true
        sortable: true
    updated_at:
        label: updated_at
        type: datetime
        searchable: true
        sortable: true
